Please sponsor deskbar-applet 2.21.92 (main) into Hardy

Bug #195565 reported by Pedro Fragoso on 2008-02-25
4
Affects Status Importance Assigned to Milestone
deskbar-applet (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: deskbar-applet

deskbar-applet (2.21.92-0ubuntu1) hardy; urgency=low

  * New upstream release
    - Check that Firefox is between 2.0.0 and 3.0.0 since FF 3.0 stores
      everything in an sqlite db we cannot read
    - Show lingering window when activating actions with the keyboard

 -- Pedro Fragoso <email address hidden> Mon, 25 Feb 2008 20:32:45 +0000

Pedro Fragoso (ember) wrote :
Pedro Fragoso (ember) wrote :
Daniel Holbach (dholbach) wrote :

I'm not sure... will this work with Firefox 3 at all? Is there an upstream bug open upstream for it?

Pedro Fragoso (ember) wrote :

2008-02-22 Sebastian Pölsterl <email address hidden>

    * deskbar/core/BrowserMatch.py:
    * deskbar/handlers/mozilla.py:
    Added check that the firefox version
    is between 2.0.0.0 and 3.0.0.0.
    The modules don't work with FF 3.0 or later
    because data is stored in a SQLite DB since 3.0.

Sebastien Bacher (seb128) wrote :

new version uploaded

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package deskbar-applet - 2.21.92-0ubuntu1

---------------
deskbar-applet (2.21.92-0ubuntu1) hardy; urgency=low

  * New upstream release (lp: #195565)
    - Check that Firefox is between 2.0.0 and 3.0.0 since FF 3.0 stores
      everything in an sqlite db we cannot read
    - Show lingering window when activating actions with the keyboard

 -- Pedro Fragoso <email address hidden> Mon, 25 Feb 2008 20:32:45 +0000

Changed in deskbar-applet:
status: New → Fix Released
Changed in deskbar-applet:
importance: Undecided → Wishlist
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers